Asterisk 11 on RH 5.x

Hi Everyone,

Do you think it is feasible at all to install Asterisk 11 on RH 5.x ?

I did not find this point clearly documented anywhere.

I found the repositories for RH 6, not for 5.

Any references would be appreciated.

Thanks,

KR

I think that manually compiling the source code should work on RH or CentOS 5.x.

Compiling does work - no problems that I recall except having to ‘yum install’ a couple packages I didn’t have. I did not like how the install from the repo was set up so I removed that and compiled myself.